@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	
	  font-family: PanchariUni;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
img{
	max-width: 100%;
}
.fullwidth{
	width: 100%;
}
.clearfix, .clear{
	clear: both;
}
/* .........................  Social media style  .........................*/
.shareboxwrp{
	display:none;
	float:left;
	width:100%;
}
.shareboxwrpin {

    margin: 0 auto;
    display: table;
    width: 40px;

}
.social-media-main {
	width: 50px;
height: 190px;
	float: left;
	position: fixed;
	bottom: 10px;
	z-index: 109;
	right: 20px;
	padding-top: 60px;
}
.shretle {
	font-size: 11px;
	font-family: arial;
	font-weight: bold;
	text-transform: uppercase;
	width: 50px;
	height:50px;
	line-height:50px;
	background-size:60% auto;
	background-image:url(../images/share.svg);
	background-repeat:no-repeat;
	background-position:center center;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align: center;
	background-color: #FFFFFF;
	padding: 3px 0;
	color: #fff;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	float:left;
	position:absolute;
	top:130px;
	left:0;
	cursor:pointer;
	-moz-transition:all .2s linear .0s;
	-webkit-transition:all .2s linear .0s;
	transition:all .2s linear .0s;
}
.shretle.open {
	top:0;
	background-image:url(../images/close.svg);
	
}

.social-media-ins {
	width: 100%;
	height: 180px;
	float: left;
	margin: 0px;
}
.social-media-head {
	width: 100%;
	height: auto;
	float: left;
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	line-height: 110%;
}
.social-media-icon {
	width: 40px;
	height: 40px;
	float: left;
	cursor: pointer;
	background-image: url(../images/social.svg);
	background-size:50px auto;
	background-repeat: no-repeat;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;

margin-bottom: 5px;
}
.tw-clr {
	background-position: -4px -107px;
	background-color: #2caafe;
}
.gl-clr {
	background-position: -4px -56px;
	background-color: #fb443e;
}
.wt-clr {
	background-position: -4px -159px;
	background-color: #13b345;
}
.fb-clr {
	background-color: #2b44a0;
	background-position: -6px -5px;
}
/* .........................  /Social media style  .........................*/
body{
	background-position: center top;
	background-color: #010f0f;
	background-repeat: no-repeat;
}
.container-830{
	max-width: 830px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
	
}
.container-fluid{
	width: 100%;
	padding: 0 15px;
	float: left;
}
.row{
	margin-left: -15px;
	margin-right: -15px;
}
.container-830:after, .container-830:before{
	display: table;
	content: "";
	
}
.container-830:after{
	clear: both;
}
.font-noraml{
	font-weight: 400;
}
.font-black{
		font-family:EGGIndulekhaUni;
}
.font-bold{
		font-family:EGGIndulekhaUni;
}
.main-logo {
    max-width: 410px;
    margin: 0 auto;
	width: 100%;
	margin-top: 16px;
	height: 79px;
}

.main-title {
    color: #fff;
    text-align: center;
    font-size: 60px;
    text-transform: uppercase;
	margin-top: -50px;
	position: relative;
	line-height: .9;
	margin-bottom: 10px;
	    max-width: 920px;
    margin-left: auto;
    margin-right: auto;
	/*background-image: url("../images/blend.jpg");
	-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	
*/
		display: -webkit-box;
display: -ms-flexbox;
display: flex;
}
.readin {
    position: absolute;
    bottom: 6%;
	
    left: 0;
    right: 0;
    text-align: center;
    z-index: 11;
}
.readin a{
	color: #fff;
	text-decoration: none;
	-moz-text-shadow: 0px 0px 10px #000;
	-webkit-text-shadow: 0px 0px 10px #000;
	text-shadow: 0px 0px 10px #000;
	font-size: 16px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
.mtitleblock {
    text-align: center;
    width: 100%;
    padding: 50px 0 30px;
}
.text-red{
	color: #ec1c24;
	font-size: 100px;
}
 .firstTitleblock {
    position: relative;
    padding-right: 5%;
	 width: 50%;
}
.title-2 {
    position: absolute;
    right: 5%;
    bottom: -3%;
    width: 3%;
    max-width: 3%;
    min-width: 3%;
}
.title-3 {
	width: 50%;
}
.blend {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
	-webkit-mix-blend-mode: darken;
    mix-blend-mode: darken;
	display: none;
}
.introP {
	color: #FFF;
	font-size: 24px;
line-height: 1.3;
}

.introWrp{
	margin-bottom: 30px;
}
.introImg {
    position: relative;
    width: 100%;
    padding-top: 58%;
}
.introImg img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.cmIcon{
	width: 18px;
	height: 18px;
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	vertical-align: middle;
}
.iconComorbidity{
	background-image: url("../images/travel.svg");
	background-size: 18px 18px;
}
.iconTravel{
	background-image: url("../images/comorbidity.svg");
	background-size: 18px 16px;
}
.iconDate{
	background-image: url("../images/death.svg");
	background-size: 18px 10px;
}
.icoTitle{
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	padding-left: 6px;
	text-transform: capitalize;
}
.color-date{
	color: #999999;
}
.color-travel{
	color: #e70b68;
}
.color-comorbidity{
	color: #e18814;
}
.chartinfoUl{
	width:100%;
	text-align: center;
}
.chartLi {
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
}
.chartLi .icoTitle {
	font-weight: 700;
}
.stickyBar {
    padding: 10px 0;
    background: #0e0d0e;
	    position: -webkit-sticky;
    position: sticky;
	top: 0;
	z-index: 100;
}
.listwrper {
	
	background-image: url("../images/covid-bg2.png");
	background-repeat: repeat;
 background-position: 50% 50%;
float: left;
}
 
.notListwrp{
	background-color: #FFFFFF;
	background-image: url("../images/covid-bg2.png");
	background-repeat: repeat;
float: left;
	padding: 50px 0 20px;
}
.sourcep {
    margin-top: 15px;
    color: #666;
    font-size: 14px;
}
.personlistLi {
  
    min-height: 4px;
    padding: 10px;
    position: -webkit-sticky;
    position: sticky;
	top: 100px;
}


 .card-stack-item {
    position: -webkit-sticky;
    position: sticky;
    top: 80px;
}
   .card-stack-item > .card {
    height: 100%;
    -webkit-transform-origin: top center;
    -ms-transform-origin: top center;
    transform-origin: top center;
}.card-stack-item > .card > .row {
    height: inherit;
}   
    .mb-9, .my-9 {
    margin-bottom: 2rem !important;
}


.cardItemin{
	background: #ffffff00;
	
}
 
.notListTitle {
	text-align: center;
	font-size: 30px;
	line-height: 1.3;
	margin-bottom: 40px;
}
.cardIteminAll {
    background: #FFFFFF;
    border: 1px solid #ddd;
    padding: 20px;
    text-align: center;
    box-shadow: 0px -5px 10px rgba(0,0,0,0.1);
	position: relative;
	display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
	min-height: 280px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
}
.cardContent{
	margin: 0px auto
}
.card-stack {
    max-width: 500px;
    margin: 0 auto;
}
.listnumber {
    position: absolute;
    left: 0;
    padding: 10px 20px;
    background: #000;
    top: 0;
    bottom: 0;
    color: #fff;
   display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
    font-weight: 700;
    font-size: 20px;
}
 
.personDispn {
    float: left;
   
    overflow: hidden;
    padding:10px 15px 10px 10px;
}
.decountr{
	color: #666;
	margin-bottom: 5px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"
}
.sub-title{
	font-size: 20px;
}
.day-title{
	font-size: 50px;
}
.number-title{
	font-size: 80px;
	margin-bottom: 5px;
	color: #d20000;
}
.plus-title{
	font-size: 20px;
	 margin-bottom: 5px;
}
.month-title{
	width: 100px;
	font-size: 20px;
	 margin-bottom: 5px;
	border: 1px solid #ff9b20;
	padding: 10px;
	margin: 0px auto
}

.sub-title, .number-title, .month-title, .plus-title {
    text-align: center;
	clear: both;
	margin: 10px auto;
	padding: 5px 0;
}
/*
.number-title:before, .sub-title:before, .month-title:before{
	display: table;
	content: "";
}
.number-title:after, .sub-title:after, .month-title:before {
	content: "";
	display: table;
	clear: both;
}
*/

.prsnCOntentIn {
   
   
}
.prsnCOntentInWrp {
  display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
    background: #fff;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
    border-radius: 10px;
	
}
.personImg{
	width: 50px;
	min-width: 50px;
	max-width: 50px;
	height: 60px;
	background-image: url("../images/men.svg");
	background-size: 20px 60px;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 15px 0;
}
.dummyli{
	min-height: 100px;
}
.personlistUl{
	
	width: 100%;
	position: relative;
	max-width: 500px;
	margin: 20px auto;
	
}
.personlistLi.active{
	position: absolute;
}
.flurshwp{
	float: left;
	background: #fff;
}
.flrshItem{
	float: left;
	padding: 30px 0;
}
.scrollwrp {
    text-align: center;
    width: 100%;
    margin: 10px 0 15px;
}
.scroll-text {
   
    font-size: 15px;
padding-bottom: 5px;   
    text-align: center;
    color: #fff;
    z-index: 100;
}
.scroll-bottom {
   
    width: 20px;
    height: 20px;
    margin: 0 auto;
    margin-left: auto;
    bottom: 20px;
    z-index: 100;
    left: 50%;
    
}
.scroll-bottom img {
    -webkit-animation: vertical 10s cubic-bezier(0.455, 0.030, 0.515, 0.955) infinite both;
    animation: vertical 10s cubic-bezier(0.455, 0.030, 0.515, 0.955) infinite both;
}
@-webkit-keyframes vertical {
    0%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    10%, 30%, 50%, 70% {
        -webkit-transform: translateY(-6px);
        transform: translateY(-6px);
    }
    20%, 40%, 60% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }
    80% {
        -webkit-transform: translateY(10px);
        transform: translateY(10px);
    }
    90% {
        -webkit-transform: translateY(-6.4px);
        transform: translateY(-6.4px);
    }
}
@keyframes vertical {
    0%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    10%, 30%, 50%, 70% {
        -webkit-transform: translateY(-6px);
        transform: translateY(-6px);
    }
    20%, 40%, 60% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }
    80% {
        -webkit-transform: translateY(6.4px);
        transform: translateY(6.4px);
    }
    90% {
        -webkit-transform: translateY(-6.4px);
        transform: translateY(-6.4px);
    }
}
.listfooter {
   width: 100%;
    border-top: 1px solid #ddd;
   
}
.listfooter p{
	width: 30%;
	display: block;
	float: left;
	border-right: 1px solid #ddd;
	text-align: center;
	padding: 15px 5px;
}
.listfooter p:last-child{
	border-right: none;
	width: 40%;
}
.ftmintro, .ftm-hint {
    color: #000;
    font-size: 24px;
    line-height: 1.3;
    margin-bottom: 20px;
}
.ftm-hint {
    background-color: #ffffffc7;
    padding: 10px;
    border-radius: 10px;
	font-size: 18px;
}
/*................................................................ Footer style ............................................................. */

.footer-wrp{
	float: left;
	width: 100%;
	left: 0;
	background-color:#002b2b;
padding: 40px 0;
	text-align: center;
}
.footerGap{
	float: left;
}
.fullcontentWrp{
	width: 100%;
	float: left;
	background: #fff;
	position: relative;
z-index: 2;
	-moz-box-shadow: 0px 10px 20px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 10px 20px rgba(0,0,0,0.5);
	box-shadow: 0px 10px 20px rgba(0,0,0,0.5);
}
.storylist-li {
    width: 33.333%;
    float: left;
    padding: 10px;
}
.storylistimg {
    width: 100%;
    position: relative;
    padding-top: 52%;
}
.storylistlay{
	background-size: 100% auto;
	position: absolute;
	top: 0;
	
	left: 0;
bottom: 0;
right: 0;
}
.lengthInfo{
	font-size: 16px;
	margin-top: 10px;
}
.storyDispn {
    color: #999999;
    text-align: center;
    padding: 15px;
    font-size: 19px;
	line-height: 1.2;
}
.storylist-in a{
	text-decoration: none;
}
.footer-dispn {
    color: #fff;
    font-size: 16px;
    margin-bottom: 5px;
    line-height: 20px;
	font-weight: 400;
}
.ftrTitle{
	color: #999;
}
.ftrTitle:after{
	content: ":";
}
.copyright{
	width: 100%;
	text-align: center;
	margin-top: 20px;
	color:#999;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 13px;
}